@charset "UTF-8";
/* CSS Document */
html, body {
  width: 100%;
  padding: 0;
  margin: 0;
  line-height: 1.8em;
  font-family: 'Zen Old Mincho', 'Zen Kaku Gothic New', sans-selif, Meiryo !important;
  font-size: 1em;
  font-weight: 400;
  color: #000;
}
h2 {
  margin: 0 auto;
  font-size: 44px;
  font-weight: 700;
}
h2 img {
  vertical-align: middle;
  margin-right: 15px;
}
h3  {
  font-size: 120%;
  width: 650px;
  margin: 0 auto;
}
h3 img {
  margin-right: 5px;
  vertical-align: middle;
}
/*-- HEADER ------------------------------------------------------------------*/
.btnRadius {
  display: block;
  margin: 10px 10px 10px auto;
  text-decoration: none;
  width: 200px;
  border-radius: 100vmax;
  padding: 10px;
  text-align: center;
  color: #fff;
  background-color: #000;
  font-family: 'Zen Kaku Gothic New';
  font-weight: 400;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.btnRadius:hover {
  background-color: #5f5f5f;
}
/*-- CONTENTS ----------------------------------------------------------------*/
.headercontainer {
width:100%;
height: 265px;
background-image-repeat: repeat;
background-image: url(/img/index_header_back.jpg);
background-size: 100% 265px;
}
.headercontainer img {
  display: block;
  margin: 0 auto;
}
.h3container {
  display: flex;
  align-items: center;
  font-family: 'Zen Kaku Gothic New';
  font-size: 130%;
  color: #ca0020;
}
.gothic {
  font-family: 'Zen Kaku Gothic New';
}
.small {
  font-size: 13px;
  font-weight: 400;
  vertical-align: 12px;
  margin-left: 10px;
}
.small2 {
  font-size: 13px;
  font-weight: 400;
  vertical-align: 3px;
}
.container {
  display: block;
  width:600px;
  margin: 0 auto;
}
.profilecontainer {
  width:600px;
  align-items: center;
  margin: 20px auto;
}
.works {
  display: block;
  margin: 20px auto 0 auto;
}
.orange {
  color: #FF4220;
}
.wrapper1 {
  display: block;
  width: 100%;
  padding: 25px;
}
.wrapper2 {
  display: block;
  width: 100%;
  background-color: #f0f0f0;
  padding: 25px;
}

/*-- FOOTER ------------------------------------------------------------------*/

footer {
  margin: 10px auto 10px auto;
  text-align: center;
  font-family: 'Zen Kaku Gothic New';
}.works {
}
